Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000233SpeedFanOtherpublic2005-03-29 22:492005-09-03 10:48
ReporterGlider 
Assigned Toalfredo 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformAMD Athlon XPOSWindows XPOS Versionsp2
Product Version4.22 
Target VersionFixed in Version4.25 
Summary0000233: Pc Shutdown
DescriptionThis isn't actually a problem, it's just an idea for a nice feature.

When your pc (CPU core or something) reaches a very high temperature (definable by the user) It shuts down to prevent serieus damage...

It's just an idea I had, don't know it everyone finds it as usefull as I do

Greets Glider
TagsNo tags attached.
Motherboard Model
Video Card Model
Attached Files

- Relationships

-  Notes
(0000812)
alfredo (manager)
2005-04-03 12:02

You are absolutely right and I'm working on it :-)
(0000814)
Glider (reporter)
2005-04-03 16:20

If you need a beta tester on a AMD nForce2 mobo, I'll be glad to give it a try (I'm using a ASUS A7N8X-X mobo)

Greets Glider
(0001171)
alfredo (manager)
2005-09-03 10:48

Starting with SpeedFan 4.25, EVENTs are available. You can call any external program based on temperatures or anything else. There are a lot of freeware shutdown scripts that can be used.

- Issue History
Date Modified Username Field Change
2005-03-29 22:49 Glider New Issue
2005-04-03 12:02 alfredo Note Added: 0000812
2005-04-03 12:02 alfredo Status assigned => acknowledged
2005-04-03 16:20 Glider Note Added: 0000814
2005-09-03 10:48 alfredo Note Added: 0001171
2005-09-03 10:48 alfredo Status acknowledged => resolved
2005-09-03 10:48 alfredo Resolution open => fixed
2005-09-03 10:48 alfredo Fixed in Version => 4.25


Copyright © 2000 - 2018 MantisBT Team
Time: 0.1508 seconds.
memory usage: 8,036 KB
Powered by Mantis Bugtracker